@charset "utf-8";
/**
 * StyleName : _base
 * -Main contents styles
 */


/** Main contents 
------------------------------ **/

.mainContents .article h3,
.mainContents div.gallery h3
{
	font-size: 28px;
	font-weight: bold;
	margin: 0 auto 2%;
	padding-bottom: 48px;
	text-align: center;
	line-height: 1;
}
.mainArticles div.article.bg h3, .mainArticles div.gallery.bg h3 {
	color: #fff;
	line-height: 1;
}
.article_body.article_left h3, .article_body.article_right h3 {
	width: 50%;
	float: right;
	margin-top: 96px;
	margin-top: 4%;
	margin-bottom: 2%;
}
.article_body.article_right h3 {
	float: left;
}
#mainArticles h2, #mainServices h2, #mainTopics h2,  #listTopics h2
{
	display: table;
	width: auto;
	margin: 48px auto;
	padding: 16px 1em 13px;
	line-height: 1;
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	position: relative;
behavior: url(//sys.amsstudio.jp/region/pc/rental/ace/commonfiles/PIE.htc);
}

/** Pankuz **/
#pankuz{
	display:none;
}


/** Articles **/
#mainArticles
{
	width:100%;
	margin-bottom:0;
}
.mainArticles .article, .mainArticles div.gallery, #mainTopics,  #listTopics
{
	width:100%;
	overflow:hidden;
}
.mainArticles .article
{
	padding-bottom:0;
}
.mainArticles .article_body
{
	width:100%;
	margin:0 auto;
}
.article_body.article_center {
	padding: 4% 0;
}
.mainArticles .article .image
{
	text-align:center;
	margin-bottom:0;
	overflow:hidden;
}
.mainArticles .article_right .image
{
	float:right;
	margin:0px;
	max-width:50%;
	overflow:hidden;
	
}
.mainArticles .article_left .image
{
	float:left;
	margin:0;
	max-width:50%;
	overflow:hidden;
}
.mainArticles .article img
{
	max-width:100%;
	margin: 0;
}


/** gallery **/
.mainArticles div.gallery {
	padding: 64px 0;
}
ul.galleryGrids {
	width: 90%;
	margin: 0 auto;
}
.gallery_grid li.galleryGrid .galleryGrid_outer {
	width: auto;
	padding: 0 16px;
}

.mainArticles ul.galleryImages li
{
	margin:5px;
	padding:5px;
	float:left;
	overflow:hidden;
	width:30%;
}
.mainArticles ul.galleryImages li .image
{
	margin-bottom:10px;
	text-align:center;
}
.mainArticles ul.galleryImages li .image img
{
	max-width:100%;
	max-height:320px;
}
.mainArticles ul.galleryImages li .title
{
	margin:0;
	padding:0;
	text-align:center;
	line-height:17px;
	font-size:12px;
}
div.gallery .comment {
	font-size: 28px;
	text-align: center;
}


/* NewGallery */
.gallery_grid li.galleryGrid .image {
	margin: 0 0 1em;
}

/** Services **/
#mainServices
{
	width:100%;
	margin-bottom:50px;
}
#mainServices .services
{
	width:100%;
}
.mainServices .services li
{
	width:49%;
	float:left;
	background-color:#FFF;
	border:dotted 1px #AAA;
	margin-bottom: 15px;
}

.mainServices .services li.even
{
	float:right;
}
.mainServices .service .service_outer
{
	margin: 10px;
}
.mainServices .service h3
{
	overflow:hidden;
	margin-bottom:15px;
	font-size:1.25em;
	font-weight:bold;
	padding:5px 0 5px 15px;
	position:relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(//sys.amsstudio.jp/region/pc/rental/ace/commonfiles/PIE.htc);
}
.mainServices .service h3 a
{
	text-decoration:none;
}
.mainServices .service h3 a:hover
{
	text-decoration:underline;
}
.mainServices .service .description
{
	margin-bottom:15px;
	overflow:hidden;
	font-size:1em;
	width:100%;
	height: 20px;
}
.mainServices .service .more a
{
	float:right;
	margin-bottom:20px;
}

/** Topics **/

.mainTopics .topics
{
	overflow:hidden;
}
.mainTopics .topics li
{
	padding:24px 0;
	border-bottom:solid 1px #ddd;
	font-size:16px;
}
.mainTopics .topics li .thumb
{
	width:auto;
	max-width:150px;
	height:auto;
	max-height:150px;
	float:left;
	overflow:hidden;
	margin-right:20px;
}
.mainTopics .topics li h3 a {
	font-size: 24px;
	text-decoration: none;
}

.mainTopics .topics li h3 a:hover
{
	text-decoration:none;
}
.mainTopics .topics li .more
{
	margin-top: 0;
	padding-right: 0;
	text-align: right;
}
.mainTopics .topics li .date
{
	line-height:1;
	font-size:16px;
}
.mainTopics .topics li.photo_gallery .category
{
	padding:2px 6px 1px;
	margin-right:8px;
	border-radius:2px;
	font-size:10px;
	color:#fff;
}

/**mainTopics **/
#mainTopics .listview
{
	text-decoration:none;
	text-align:center;
}
#mainTopics .listview a
{
	margin-top:0;
	padding:14px 0;
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size: 20px;
	color:#fff;
}
#mainTopics .listview a:hover
{
	text-decoration:none;
}
#mainTopics .topics li
{
	padding:1em 0;
	position:relative;
}
#mainTopics .topics li .thumb
{
	max-width:104px;
	max-height:78px;
	margin-right:1em;
}
#mainTopics .topics li .thumb img
{
	max-width:104px;
	max-height:78px;
}
#mainTopics .topics h3,
#mainTopics .topics .description{
	padding-right:100px;
}
#mainTopics .topics h3
{
	font-size:16px;
}
#mainTopics .topics .description{
	font-size:14px;
	color:#aaa;
	margin-top:2px;
}
#mainTopics .topics li .date
{
	font-size:16px;
	margin:2px 0 5px;
}
#mainTopics .topics li.photo_gallery .category
{
	padding:2px 8px 1px;
	font-size:9px;
}
#mainTopics .topics li .more
{
	position:absolute;
	right: 0;
	bottom: 1em;
	font-size: 16px;
}

/** listTopics **/
#listTopics .topics li .thumb img
{
	max-width:150px;
	max-height:150px;
}
#listTopics #paging{
	padding-left:3em;
	margin-top:20px;
}



/** MAP **/
#gmap
{
	height: 400px;
	width: 570px;
}

/** Table
------------------------------ **/

#article_contact,
#article_company{
}

table.contactTable,
table.companyTable
{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto;
	width: 100%;
}
table.contactTable th,
table.companyTable th
{
	width:30%;
	line-height: 150%;
	padding: 40px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
}
table.contactTable td,
table.companyTable td
{
	width: 70%;
	line-height: 150%;
	padding: 40px;
	vertical-align: middle;
	box-sizing: border-box;
}

/** Contact
------------------------------ **/

table.contactTable .textField
{
	width:95%;
	padding:5px;
}
table.contactTable input.button, input[type="button"] {
	display:block;
	margin:0 auto 1em;
	width:30%;
	height:64px;
	text-align:center;
	font-size:18px;
	font-weight: bold;
	letter-spacing: 10px;
	position:relative;
	cursor: pointer;
	behavior: url(//sys.amsstudio.jp/region/pc/rental/ace/commonfiles/PIE.htc);
}
table.contactTable tr th {
	vertical-align:middle;
}
table.contactTable tr.must th {
	background-position: right center;
	background-repeat: no-repeat;
}
table.contactTable input[type="text"],
table.contactTable input[type="password"],
table.contactTable textarea{
	padding: 8px;
	border: solid 1px #aaa;
	font-size: 16px;
}
table.contactTable input.validator-invalid{
	border-style:solid;
}
table.contactTable input.validator-valid{
	border-style:solid;
}
.validator-form .validator-field.validator-invalid,
.validator-form .validator-invalid,
.validator-form .validator-field.validator-valid,
.validator-form .validator-valid {
	background-color: transparent;
}
select {
	padding: 8px;
	font-size: 1em;
	background: #fff;
}
label {
    display: block;
    margin-bottom: 1em;
}
body.formConfirmation #title {
	top: 0;
}
body.formConfirmation #topMenu {
	top: 0;
}


/* Slideshow */
#mainImage_body #slider img {
	/*スライドショー対応*/
	position: static;
	width: auto;
}
.amslider-wrapper {
	/*スライドショー対応*/
	margin: 0 auto;
}

/** blog
------------------------------ **/
div[id*="blog"] h3 {
    float: inherit !important;
}
div[id*="blog"] div.image {
    margin: 0 1em !important;
}
#Pagination #pageline {
    margin-top: 20px;
}
#Pagination #pageline [class*="pagination-"] {
    border: 1px solid #CCC;
    padding: 4px 8px;
    display: inline-block;
    margin: 0 1px 5px 0;
    border-radius: 2px;
    font-size: 14px;
}
#Pagination #pageline a {
    color: #333;
    text-decoration: none;
    background: #FFF;
}
#Pagination #pageline a:hover {
    background: #999;
}
#Pagination #pageline span.pagination-current {
    color: #FFF;
    background: #666;
}

.blog_date {
    margin-top: 40px;
}